GONRG-4214-bootstrap: fix for gcp schema service bootstrap, errors with pip3 dependencies

0 jobs for !216 with feature/GONRG-4214-bootstrap
latest yaml invalid error merge request

Found errors in your .gitlab-ci.yml:

  • jobs:osdu-gcp-test config key may not be used with `rules`: only
You can also test your .gitlab-ci.yml in CI Lint